Subject: Ticket Assigned - Need escalation late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Feb 2022 18:02:24 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection shital                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shital Bot:  Hi Shital ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9555489204 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508453884            07:42 AM, 07th Feb                   Mazin
                    Hi  Shital,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:43 AM, 07th Feb                     shital                    I requested for return item still not pick up           07:43 AM, 07th Feb                   Mazin                   This is the order number 9555489204 ?           07:43 AM, 07th Feb                     shital                    Yes           07:44 AM, 07th Feb                   Mazin                   Is this your correct contact number 971508453884 ?           07:44 AM, 07th Feb                     shital                    Yes           07:44 AM, 07th Feb                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           07:44 AM, 07th Feb                   Mazin                   Is there anything else i can help you with ?           07:44 AM, 07th Feb                 
     shital                    No thanks           07:45 AM, 07th Feb                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:45 AM, 07th Feb                     shital                    Thank you           07:45 AM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860707